/* this file is loaded locally for urgent changes */

/* SiteImprove ATI Fixes */

	/* Line height is below minimum value */
	body, .lead, .thumbnail, .owl-carousel-slideshow .carousel-caption p, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, blockquote, .img-thumbnail, .stat-category {line-height: 1.5;}
	blockquote {padding: 30px;} /* Balances fix above */

	/* Tiered Numbering List */
ol.tieredNumbering { counter-reset: item }
ol.tieredNumbering li { display: block }
ol.tieredNumbering li:before { content: counters(item, ".") " "; counter-increment: item }


/* remove 1px space below LDP gallery images */
.owl-carousel .owl-item {
    margin-bottom: -1px;
}



/* Image Popup with Thumbnail Component */
.imgHoverFade:hover img {
  opacity: 0.6;
}






	/* Square Icon Button */

.square-button-container {
   background-color: #a6192e;
   position: relative;
   width: 100%;
   padding-top: 100%; /* 1:1 Aspect Ratio */
	max-width: 
}

		/* Portrait tablets and smaller */
@media (max-width: 991px) {
	width: 45%;
    padding-top: 45%;
    margin: 0 auto 20px auto;
}

.square-button-container:hover, .square-button-container:focus {
filter: brightness(.9);
}

.square-button-content {
   position:  absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
   text-align: center;
   color: white;
}

.square-button-icon {
	position:relative;
    margin-top: 20%;
}
.square-button-text {
	position:relative;
    margin-top: 10%;
}

/* Custom Button with Description */

.custom-button {
   background-color: #a6192e;
   width: 100%;
   text-align: center;
   color: white;
	padding: 12px;
	margin: 10px;
}

.custom-button:hover, .custom-button:focus {
filter: brightness(.9);
}


	/* Customization for One Page Websites (e.g. teach.sdsu.edu), center nav */

		.mainNavigationOnePage .nav {
			text-align: center;
		}

		.mainNavigationOnePage .largeHome {
			font-size: 2rem;
		}
		.mainNavigationOnePage .navbar-nav > li {
			float: none;
		}